* {
    padding: 0;
    margin: 0;
} 

body {
background: #6D6D6D;
font-family: Arial, sans-serif;
font-size: 13px;
padding: 0;
margin: 0;
color: #444;
line-height: 17px;
}

img { border: none; }
a { color: #006699; }
a:hover { text-decoration: none; color : #880000; }
h3 { border-bottom: 1px dotted #aaa; color: #666; padding-bottom: 4px; margin: 14px 0 7px 0; font-weight: 100; font-size: 22px; letter-spacing: -2px;}
h3 a { text-decoration: none; font-size: 22px; letter-spacing: -2px; }
h3 a:hover { color: #880000; }

#topwrap { 
background: #d7d7d7 url(images/topwrap.jpg) no-repeat;
padding: 10px 0;
}
#bottomwrap { 
background: #d7d7d7 url(images/bottomwrap.jpg) no-repeat;
padding: 10px 0;
}

#wrap {
width: 800px;
margin: 20px auto 0 auto;
}

#header {
height: 90px;
background: #7D7D7D url(images/header.jpg) no-repeat;
}
#header h1 {
font-size: 27px;
font-weight: 100;
letter-spacing: -2px;
padding: 25px 0 0 30px;
}
#header h1 a {
color: #fff;
text-decoration: none;
}
#header h1 a:hover {
color: #880000;
text-decoration: none;
}

#header h2 {
font-size: 14px;
color: #eee;
padding: 0 0 0 33px;
}

#menu {
height: 30px;
line-height: 30px;
background: #7D7D7D url(images/menu.jpg) no-repeat;
}
#menu li
{
float: left;
list-style-type: none;
padding-right: 5px;
}
#menu li a{ 
color: #fff;
text-decoration: none;
padding: 0 10px;
font-weight: 600;
}
#menu li a:hover {
color: #111;
}
#menu ul { padding-left: 20px;}

#topcontent { 
background: #7D7D7D url(images/topcontent.jpg) no-repeat;
padding: 10px 0;
}

#content { 
background: #7D7D7D url(images/content.jpg) repeat-y;
padding: 0 20px;
}

#left {
margin-top: 10px;
width: 470px;
float: left;
font-size: 12px;
text-align: justify;
margin-left: 10px;
padding-bottom: 20px;
}

#right {
margin-top: 10px;
width: 260px;
float: right;
}
#right ul { color: #006699; padding: 10px 0 10px 20px; }
#right ul li { padding: 2px 0 3px 0; }
#right ul li a { font-weight: 600; display: block; text-decoration: none; font-size: 13px; border-bottom: 1px dotted #aaa; }
#right ul li a:hover { color : #880000; }

#bottom {
background: #7D7D7D url(images/bottom.jpg) no-repeat;
padding: 6px 0;
}

#footer {
font-size: 11px;
color: #eee;
text-align: center;
padding: 10px 0;
}
#footer a { 
color: #eee;
text-decoration: none;
}
#footer a:hover {
color: #000; 
text-decoration: underline; 
}